Bug 988334 - Document option to choose allocation policy when importing guests from export domain
Document option to choose allocation policy when importing guests from export...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
All Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Andrew Dahms
Julie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 06:44 EDT by Julio Entrena Perez
Modified: 2014-07-28 00:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13109, Administration Guide-3.2-1 Build Date: 24-06-2013 15:21:53 Topic ID: 7516-298536 [Latest]
Last Closed: 2014-07-28 00:40:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 433863 None None None Never

  None (edit)
Description Julio Entrena Perez 2013-07-25 06:44:50 EDT
Title: Importing a Virtual Machine into the Destination Data Center

Describe the issue:
When importing a guest from an export domain it's possible to choose the resulting format of the virtual disk between "Preallocated" and "Thin provisioned".

In order to do so, once in the "Import Virtual Machine(s)" dialog of Figure 8.19 user can click on the disk and an additional set of sub-tabs will appear.

By clicking on the third sub-tab "Disks" user can choose allocation policy for imported virtual disks in the pull-down under "Allocation Policy" column.

Please document such option.

Suggestions for improvement:


Additional information:
Comment 1 Andrew Dahms 2014-02-17 23:25:39 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Importing_the_virtual_machine_into_the_destination_data_center

What Changed
------------------------------
The following topic was revised as outlined below:

Importing a Virtual Machine into the Destination Data Center [ 7516-590377 ]

The two screen captures were updated and an additional step - Step 4. - was added to outline the location and use of the Disk sub-tab.

Updated revision history: [ 21114-590528 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-48

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.